Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Mar 2020 17:39:23 -0400

Chat transcript

	

	AJ Mon, 03/30/20 10:27:54 pm Africa/Kinshasa
	
		Hello, would you like to talk about our services?

	Visitor 10:27:54 pm
	
		hello I'm looking for MOR kolmisoft rental

	AJ 10:28:27 pm
	
		would this be for a dedicated server?

	Visitor 10:29:44 pm
	
		I'm looking for a cheaper solution dedicated install on our local server and a cloud one.

	AJ 10:30:15 pm
	
		I can pass on your details to one of our sales experts who would be able to help you further with that.

	Visitor 10:30:36 pm
	
		ok thank you.

	AJ 10:30:44 pm
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Location of datacenter
6. Units of rack space (1U, 2U, half etc.) required
7. Power required (in Amps)
8. Any additional hardware required?
9. Preferred contact method
	
		Are we still connected?

	Visitor 10:35:22 pm
	
		.1 First and Last name : Moustafa MUSITA
2. Phone number +243813166786
3. Email address : [email-masked]
4. Company Name Telecom and More Technologies (TMT ets)
5. Location of datacenter : (Looking for a complete MOR cloud VPS)
6. Units of rack space (1U, 2U, half etc.) required 
7. Power required (in Amps)
 8. Any additional hardware required? 
9. Preferred contact method: Email or Skype: Moustafa.MUSITA

	AJ 10:36:10 pm
	
		Thank you, please expect a response from us asap
	
		Can I help you with anything else?

	Visitor 10:36:39 pm
	
		No thank you.

	AJ 10:36:58 pm
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	System 10:38:08 pm
	
		AJ archived the chat

	10m 14s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com